package _08_有参数有返回值;

public class Test2 {
    public static void main(String[] args) {
        /**
         * 	定义一个方法，求一家商场每个季度的营业额。根据方法结果再计算出全年营业额。
         *
         * 	键盘录入两个圆的半径（整数），比较两个圆的面积。
         */

        double sum1 = seasonSum(1000, 2000, 3000);
        double sum2 = seasonSum(2000, 3000, 3000);
        double sum3 = seasonSum(2000, 2000, 3000);
        double sum4 = seasonSum(3000, 3000, 3000);
        System.out.println(sum1+sum2+sum3+sum4);

        double area = getArea(3);
        double area1 = getArea(4);
        if(area > area1){
            System.out.println("第一个圆更大面积为:"+ area);
        }else{
            System.out.println("第二个圆面积更大为:"+ area1);
        }
    }

    /**
     * 求圆面积 传递半径 返回面积
     * 圆面积: 3.14 * 半径 * 半径
     */
    public static double getArea(double radius){
        return 3.14 * radius * radius;
    }

    /**
     * 求出来每一个季度营业额
     */
    public static double seasonSum(int month1,int month2,int month3){
        return month1 + month2 + month3;
    }
}
